@charset "utf-8";
.popup {
	position: absolute;
	background: #2d2d2d;
	z-index: 9999;
}
.popup button {
	display: inline-block;
	float: right;
}
.popup b, .popup p {padding: 0 15px;}
.popup b {
	display: none;
	margin-top: 20px;
	font-size: 20px;
	color: #dc0714;
}
.popup b:after {
	display: block;
	content: '';
	width: 20px; height: 4px;
	margin: 10px 0;
	background: #dc0714;
}
.popup p {
	display: none;
	font-size: 16px; 	color: #747474;
	line-height: 20px;
}
.popup img, .popup iframe {display: block;}
.popup button {
	margin: 5px 7px 5px 0;
	padding: 3px 8px;
	font-size: 14px; color: #fff;
	border: 1px solid #fff;
	background: none;
	cursor: pointer;
}

@media screen and (max-width:600px){
	.popup {display: none !important;}
	.mpopup {
		position: absolute;
		left: 50% !important; transform: translateX(-50%);
		width: 96%;
		z-index: 9999;
		background: #2d2d2d;
	}
	.mpopup button {
		display: inline-block;
		float: right;
	}
	.mpopup img {display: block; width: 100%; object-fit: contain;}
	.mpopup b {display: none;}
	.mpopup p {display: none;}
	.mpopup iframe {display: block; width: 100% !important;}
	.mpopup button {
		margin: 5px 7px 5px 0;
		padding: 3px 8px;
		font-size: 14px; color: #fff;
		border: 1px solid #fff;
		background: none;
		cursor: pointer;
	}
}